MuldeR's Utilities for Qt MUtilities

Public Attributes | List of all members
MUtils::_fp_parts_t Struct Reference

This struct containes the parts (integral and fractional part) of a floating-point number. More...

`#include <Global.h>`

## Public Attributes
double | parts [2]

## Detailed Description

This struct containes the parts (integral and fractional part) of a floating-point number.

The documentation for this struct was generated from the following file:

- include/MUtils/Global.h